{
    "!" = "Generated by ProjectCenter, do not edit";
    ApplicationDescription = "No description avaliable!";
    ApplicationName = TestApp3;
    ApplicationRelease = 0.1;
    Copyright = "Copyright (C) 200x";
    CopyrightDescription = "Released under ...";
    FullVersionID = 0.1;
    NSExecutable = TestApp3;
    NSMainNibFile = TestApp3.gorm;
    NSPrincipalClass = NSApplication;
    NSRole = Application;
}